[General]
FileVersion=57
NumberOfJoysticks=2
NumberOfButtons=10
DisplayMode=2
UseDiagonalInput=0
UsePOV8Way=0
Threshold=300
Threshold2=300
KeySendMode=0
SoundFile=Off Profile.wav
ImageFile=

[Joystick 1]
Button01=5, 1, 0

[Joystick 2]
Button10=6, "Default", 0

